Besoin d'aide   

Pour toutes les questions concernant le Hack / Jailbreak / Desimlockage de votre iPad 3 ou 4

Besoin d'aide

Messagepar Sly74 » Mar 24 Nov 2015 15:23

Bonjour à tous,

Alors voilà ma question, je suis actuellement sur IOS 8.4.1 sur mon iPad. Je crois qu'actuellement il n'y a pas de jailbreak possible avec cet IOS, mais est-il possible de passer sur IOS 9.01 ou 9.02, afin de pouvoir bénéficier d'un jailbreak?
J,ai essayé de télécharger IOS 9.01 mais impossible de l'installer.
Y a t'il une solution, ou est-ce simplement impossible?

Je vous remercie d'avance pour votre aide.

Sly74
Sly74
 
Messages: 1
Inscription: Mar 24 Nov 2015 15:22

Re: Besoin d'aide

Messagepar Attila » Mar 24 Nov 2015 16:17

nn ce n'est possible d'upgrader qu'au moment ou apple signe encore l'ios que tu veux installer.
Généralement tu peux donc installer que le tout dernier, ou peu de temps après la sortie du dernier, tu peux installer l'avant dernier
Avatar de l’utilisateur
Attila
Administrateur du site
 
Messages: 2920
Inscription: Lun 28 Déc 2009 18:41


Retourner vers Hack / Questions - iPad 3 et 4

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité